[submodule "stack-cloudcoreo-kubernetes-node-cluster/extends"]
	path = stack-cloudcoreo-kubernetes-node-cluster/extends
	url = git@github.com:CloudCoreo/cloudcoreo-kubernetes-node-cluster.git
[submodule "stack-cloudcoreo-kubernetes-master-cluster/extends"]
	path = stack-cloudcoreo-kubernetes-master-cluster/extends
	url = git@github.com:CloudCoreo/cloudcoreo-kubernetes-master-cluster.git
[submodule "stack-etcd-cluster/extends"]
	path = stack-etcd-cluster/extends
	url = git@github.com:CloudCoreo/etcd-cluster.git
